.erro{
    color:red;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:green;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
} 

#app{
    max-width: 400px;
    background-color: rgb(129, 193, 250);
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 25px rgb(39, 7, 248);
    border-style: none;
}

body{
    margin: 150px;
}
h1{
    text-align: center;
}

form{
    align-items: center;
    display:flex;
    flex-direction: column;
    margin-bottom: 30px;
}

label{
    margin-bottom: 5px;
    margin-top: 5px;

}

input[type="text"],
input[type="password"]{
    width: 55%;
    padding-top: 10px;
    font-size: 1rem;
    border: 2px solid rgb(0, 76, 255);
    border-radius: 8px;

}

button[type="submit"]{
    display: block;
    width: auto;
    margin-top: 10px;
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(0, 166, 255);
    border-style: solid;
    border-color: rgb(14, 2, 140);
    cursor: pointer
    font-sine 1.3rem;
}

button:hover{
    background-color: rgb(26, 100, 211);
}
 
div{
    background-color: rgb(79, 126, 201);
    border: 2px solid rgb(71, 71, 194);
    padding: 10px;
    border-radius: 10px;
}

ol{
    margin-top: 10px;
    list-style-type: none;
    align-items: center;
    justify-items: center;
    padding: 0;
}

li{
    border-style: solid;
    border-color: rgb(71, 71, 194) ;
    margin-bottom: 10px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 0px;
    
}

.botao{
    margin-top: 0px;
    margin-right: 10px;
}

.listar{
    display:flex;
    flex-direction: column;
    

}
